Publishing details

Changelog

gap-polycyclic (2.11-2) unstable; urgency=low

  * Rebuild against patched gap-gapdoc to avoid extern mathjax links.
  * Bump Standards-Version to 3.9.6.
  * debian/rules:
   - run test-suite at build-time (experimental)

 -- Bill Allombert <email address hidden>  Sun, 03 May 2015 10:19:30 +0200

Available diffs

Builds

Built packages

Package files